local fn = _gn(0xCACC2F9D994504B7)
--- Returns hash of the underlying move network def, see move_networks.xml
-- https://alloc8or.re/rdr3/doc/misc/move_networks.txt
function Global.GetTaskMoveNetworkId(ped)
	return fn(ped, _ri)
end
